# Toolbar buttons
offToolTip=Actuellement travail hors connexion
offLabel=Travail hors connexion
onToolTip=Actuellement travail en ligne
onLabel=Travail en ligne
# Main options dialog
versionStrPart1=FeatureFix v
versionStrPart2=par Jeremy Morton.
ffVersionStr=Version de Firefox détectée
# Source viewer configuration dialog
viewsrcBrowseWindowTitle=Choisissez l'emplacement de l'afficheur de code source externe
# Confirm restart browser dialog
restartBrowserWindowTitle=Confirmation du redémarrage du navigateur
restartBrowserWindowText=Vous allez redémarrer le navigateur. Souhaitez-vous vraiment continuer ?
btnRestartTxt=Redémarrer le navigateur
# Attributes popup text
altMissingTxt=[l'attribut ALT manque]
titleMissingTxt=[l'attribut TITLE manque]
# Common text
btnOkTxt=OK
btnCancelTxt=Annuler
# Other stuff
fileFilterScriptsDesc=Scripts et autre code
fileFilterScriptsFilter=*.bat; *.scr; *.vbs; *.js
